<?php
/**
 *
 * @package LZ Fitness Premium
 */ 

if(get_theme_mod('lz_fitness_premium_aboutus_section_disable') != 'on' ){
	?>
	<section id="ht-about-us-section" class="ht-section" >
		<div class="lightbox">
			<div class="container">
				<div class=" wow fadeInUp" data-wow-duration="1s">
					<?php
				// echo "post id: ". 
					$lz_fitness_aboutus_page_id = get_theme_mod('lz_fitness_aboutus_page');
			    // echo '<br>title '.
					$lz_fitness_aboutus_title = get_theme_mod('lz_fitness_aboutus_title', 'About Us');
					$lz_fitness_aboutus_subheading = get_theme_mod('lz_fitness_aboutus_subheading', 'There are many variations passes Lorem Ipsum available.');
					$lz_fitness_aboutus_subTitle = get_theme_mod('lz_fitness_aboutus_subTitle', 'Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard Mlintck, a Latin professor at Hampden Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, fromem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. There are many variations of passages of Lorem Ipsum available, but majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary.');
		        // echo '<br> text '.
					$lz_fitness_aboutus_text = get_theme_mod('lz_fitness_aboutus_text', 'Obscure Latin words, consectetur, fromem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. There are many variations of passes Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary.');
					?>
						

					<div class="row">
								<div class="col-md-5 col-sm-6 about-box">
									<?php 
									$lz_fitness_about_image = get_theme_mod('lz_fitness_about_image');
									if(!empty($lz_fitness_about_image)){
										echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_about_image).'" class="img-responsive" />';
									}else{
										echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/about.png" class="img-responsive aboutbox-img" />';
									}
									?>
								</div>
								<div class="col-md-7 col-sm-6">
								<div class="ht-section-title-tagline">
									<h2 class="ht-section-title lz-about-heading">
							<?php 
							 if(!empty($lz_fitness_aboutus_title))	{
								 echo ($lz_fitness_aboutus_title);
							} ?>
						</h2>
						<div class="lz-fitness-about-subheading">
							<?php 
							 if(!empty($lz_fitness_aboutus_subheading))	{
								 echo ($lz_fitness_aboutus_subheading);
							} ?>
						</div>
						</div>
									
								<div class="ht-section-tagline">
										<?php echo $lz_fitness_aboutus_subTitle;?>
									</div>
									<div class="clearfix"></div>
								<br>
									<div class="ht-content lz-about-text">
										<?php
										if($lz_fitness_aboutus_text){
											echo $lz_fitness_aboutus_text;
										}else{
											$args = array(
												'page_id' => absint($lz_fitness_aboutus_page_id)
											);
											$query = new WP_Query($args);
											$query->the_post();
											echo lz_fitness_excerpt( get_the_content(), 250);  
										}?>
									</div>
									<?php
										$abtbtntxt = get_theme_mod('abtbtntxt', 'Read More'); 
									?>
									<div class="readmore">
										<a href="<?php echo (!empty($lz_fitness_aboutus_page_id))?esc_url(get_permalink($lz_fitness_aboutus_page_id)):'#'; ?>"><?php echo ($abtbtntxt);  ?></a>
									</div>
								</div>
								<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>

	</section>
<?php } 